/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('assets/css/header.css');
@import url('assets/css/nav.css');
@import url('assets/css/footer.css');
@import url('assets/css/elements.css');
@import url('assets/css/home.css');
@import url('assets/css/page.css');
@import url('assets/css/single.css');
@import url('assets/css/search-form.css');
@import url('assets/css/contact-form.css');

/* Headers */

.title h1 {
	text-transform: uppercase;
	margin-bottom: 40px!important;
}

.kymos-header h2 {
	text-transform: uppercase;
	margin-bottom: 50px!important;
}

.kymos-header h2::after {
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background: #82988c;
	margin: 25px auto 0 auto;
}

.kymos-header.white h2::after {
	background: #fff;
}


.kymos-header h3 {
	text-transform: uppercase;
	margin-bottom: 50px!important;
}

.kymos-header h3::after {
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background: #82988c;
	margin: 25px auto 0 auto;
}

.kymos-header.white h3::after {
	background: #fff;
}


.pharmaprogress-header h2 {
	text-transform: uppercase;
	margin-bottom: 50px!important;
}

.pharmaprogress-header h2::after {
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background: #ec5600;
	margin: 25px auto 0 auto;
}

.prolytic-header h2 {
	text-transform: uppercase;
	margin-bottom: 50px!important;
}

.prolytic-header h2::after {
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background: #00a1e2;
	margin: 25px auto 0 auto;
}

/*
.fusion-title h3 {
	margin-bottom: 20px!important;
	text-transform: uppercase;
}
*/

/* Method searcher */

#method-list-table{
background-color: #fff;
position: absolute;
top: 10px;
left: 0px;
z-index: 1000;
padding: 15px;
 max-height: 500px;
 overflow-y: auto;
 box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
}

#method-list-table table{
 border: 0px;

}

#method-list-table th{
 font-size: 16px;
 text-transform: uppercase;
 color: rgb(130,152,140);
 text-align: left;
 padding: 5px;
}

#method-list-table tr:hover td{
	background-color: rgba(0,0,0,0.1);
	text-align: left;
}

#method-list-table td{
	font-size: 12px;
	padding: 5px;
}
/*
#method-input{
    width: 100%;
    height: 60px;
    background: #fff;
	border-radius: 999px 999px 999px 999px;
	border: 0px;
	color: rgb(130,152,140);
    font-size: 16px;
	padding: 0 20px;
}
*/
.ui-widget-content{
border: none !important;
background: none !important;
}

.fusion-main-menu>ul>li:last-child {
    padding-right: 0;
    padding-top: 14px;
    margin-bottom: -14px;
}

.fusion-is-sticky .fusion-main-menu>ul>li:last-child {
    padding-right: 0;
    margin-top: -14px !important;
}

.video-container {
    position: relative;
    padding-bottom: 2px; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

/* The equal height problem is only an issue for larger devices. */
@media screen and (min-width: 1024px) {
    /* Make the column content equal height. */
    .services-column-height .fusion-column-wrapper {
        height: 204px !important; /* Adjust for your content. */
    }
}

.fusion-carousel-positioner {
    margin-bottom: 50px;
}

.fusion-carousel .fusion-carousel-wrapper {
    overflow: inherit !important;}
	
.fusion-carousel .fusion-carousel-wrapper { 
padding-bottom: 50px !important;}


/*
@media only screen and (max-width: 640px) {
.fusion-flex-container .fusion-row .fusion-flex-column {
--awb-width-large: 100% !important;
}}
*/